﻿.text-class-1{color:#404040;
font-family:georgia;
font-size:16px;
}
.text-class-2{color:#404040;
}
.text-class-3{font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-4{color:#34499a;
}
.text-class-5{color:#231f20;
font-size:24px;
}
.text-class-6{color:#000000;
font-family:georgia;
font-size:16px;
}
.text-class-7{color:#231f20;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-8{font-family:georgia;
font-size:16px;
}
.text-class-9{color:#333333;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-10{font-size:16px;
}
.text-class-11{color:#202020;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-12{color:#404040;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-13{font-size:18px;
}
.text-class-14{color:#000000;
font-family:times new roman;
}
